## dbm_configset

### Use

You define or delete a configuration parameter of the Database Manager in the specified configuration file.

Parameters for the Database Manager are defined in the following three configuration files:

· a database-specific configuration file

· a software version-specific configuration file

· a database computer-specific configuration file

The parameter values in the database-specific configuration file override the values in the software version-specific configuration file. This, in turn, overrides the values of the database computer-specific configuration file.

### Prerequisites

You have the server authorization InstallMgm.

### Syntax

dbm_configget [<file_range>] [<parameter_name> [<value>]

Options

Option | Description
<config_file> | Configuration file into which the parameter value is to be entered or from which it is to be deleted. Possible values are: INSTANCE | INSTALLATION | GLOBAL INSTANCE: database-specific configuration file, default value INSTALLATION: software version-specific configuration file specific GLOBAL: database computer-specific configuration file
<parameter_name> | Name of the configuration parameter
<value> | Value of the configuration parameter If you do not specify a value, the parameter will be deleted in the specified configuration file.

### Reply

OK

In the event of errors, see Reply Format